article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display: block;}
*{
		margin:0;
		padding:0;
	}
	body
	{
		margin:0;
	}
.contenedor-logo-nav
{
	/*background:#96C;*/
	text-align:right;
}
.btn-on{background:#333; color:#FFF;}
img{border:none;}


.usted-esta-aqui-blanco{color:#FFF; font-family:Arial, Helvetica, sans-serif; font-size:0.8em; margin:auto; margin-top:1em; text-align:left; width:90%;}
.usted-esta-aqui-blanco a{color:#FFF;}

.usted-esta-aqui-gris{color:#666; font-family:Arial, Helvetica, sans-serif; font-size:0.8em; margin:auto; margin-top:1em; text-align:left; width:90%;}
.usted-esta-aqui-gris a{color:#666;}

header
{
	/*background:#69C;*/
	display:inline-block;
	float:left;
	margin-left:1%;
	margin-top:0.3em;
	max-width:100%;
	width:19%;
}
header img
{
	max-width:100%;
	width:86%;
}
.contenedor-nav{background:#ff5800; display:inline-block; height:3.5em; width:100%;}
nav
 {
 /*border-bottom:solid 0.1em #333;	   */
 background:#ff5800;
 width:auto;
 text-align:left;
 padding-top:1.1em;
 padding-bottom:0.7em;
 vertical-align:top;
 z-index:11;
 position:absolute;
	
}
nav li li:hover{background:#333;}
nav ul
{
	text-align:right;
	
}
nav ul
{
	list-style:none;
	margin-left:3.8em;
	/*text-align:left;*/
}
nav li a
{ 	/*background-color:red;*/
   /* border-right: solid 0.1em #000;*/
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
	padding-bottom:1.5em;
    padding-left:2em;
	padding-right:2em;
	padding-top:1.5em;
}
nav li :hover
{ 
background:#464646;

}
nav ul li
{
	display:inline-block;
	margin-left: -0.3em;
    transition: all 300ms ease-in;
	border-right: solid 0.1em #ff844e; 
	/*padding-top: 0.8em;
    padding-bottom: 0.8em;*/
}
nav ul li ul li  
{
	/*border-left:solid 0.1em #FFDB0A;
	border-right:solid 0.1em #FFDB0A;
	border-bottom:solid 0.1em #666;
	*/
}
.linea-suprior-amarilla-menus{/*border-top:0.1em solid #FFDB0A;*/}
.linea-inferior-amarilla-menus{border-bottom:0.1em solid #FFDB0A;}
nav ul li a:hover 
{
	
	color:#FFF;
}
nav li ul  
{
	display:none;
}
nav li:hover ul  
{
	display:block;
	position:absolute;
	
}

nav ul li ul li
{
	display:block;
	background-color:#FFF;
	
}
nav ul li ul li
{
	background:#333;
	
   border-top:solid 0.1em #666;
	border-right:solid 0.1em #666;
	text-align:left;
}
nav ul li ul li a
{
	display:block;
	width:13em;
	padding-top:1em;
	padding-bottom:1em;
}
nav ul li ul
{
	margin-top:1.1em;
	margin-left:0.3em;
	
}
nav a#pull{display:none;}
/*nav a.diseno-web { background:url(../paginas-web.png) no-repeat 6px center; padding-left:2.5em; }*/
/*nav a.arrow-down { background:url(../imagenes/arrow-down.png) no-repeat 6px center;}	*/

/* css ventana lightbox*/
@charset "utf-8";
/* CSS Document */


.modal{width:100%; height:100vh; 
	position: fixed; 
	background: rgba(0,0,0,0.8);
	top:0;
	left: 0;
	display: flex;
	z-index: 100;
	
	animation: modal 2s 1s forwards; /**se demora en aparece 1 segundos y dura 2 seg**/
	/**animation-fill-mode: forwards;cuando termine la animacion se quede y no se desaparezca**/
	visibility: hidden;
	opacity: 0;
}
.contenido{
	margin: auto;
	height: 70%;
	color: #fff;
	/*background: white;*/
	border-radius: 10px;
	padding: 3% 1% 1% 1%;
	font-size: 1.2em;
}


#cerrar{display:none;}
#cerrar + label 
{ 
	position: fixed;
	color: #fff;
	font-size: 25px;
	z-index: 101;
	/*background: #ff5800;*/
	height: 40px;
	width: 40px;
	line-height: 40%;
	border-radius: 50%;
	right: 32%;
	top: 12%;
	cursor: pointer;
	
	animation: modal 2s 1s forwards;
	visibility: hidden;
	opacity: 0;
}
#cerrar:checked + label, #cerrar:checked ~ .modal
{
	display: none;
}
@keyframes modal
{
	100%
	{
		
	visibility: visible;
	opacity: 1;
	}
}
/*fin vantana lightbox*/





@media(max-width:1366px)
{
	
}
@media(max-width:1280px)
{
	nav ul{margin-left:3.7em;}
}
@media(max-width:1024px)
{
/* 
*{
		margin:0;
		padding:0;
	}
	
	.contenedor-logo-nav
     {
	/*background:#96C;
	text-align:right;
     }
	 nav ul{list-style:none; margin-left:2.7em; text-align:left;}
	nav li
	{
		list-style:none;
		background:#0CC;
		border-bottom:solid 1px #333333;
	}
	nav li a{font-size:11px; padding:0.5em;text-decoration:none;}
	
	nav ul li
    {
	background-color:#000;
	border-bottom: 1px solid;
    border-left: 1px solid;
	display:inline-block;
	margin-left: -0.3em;
    
   }
  
   	nav ul li ul li a
    {
		padding-top:1em;
		padding-bottom:1em;
	}
	*/
}

@media(max-width:921px)
{
	
	
	section.logo {max-width:100%; padding-left:0; width:51%;}	
	section.performance-in-action{font-size: 0.8em;	margin-top:2em; width:43%;}
	nav{max-width:100%;width:100%;margin-left:0;padding:0;}
	nav ul{margin-left:0em;}
	nav ul li a{color:#000;}
   .contenedor-logo-nav{text-align:left;max-width:100%;width:100%;}	
    .contenedor-nav{height:auto;}
  nav
 {

 z-index:11;
 position:static;
	
}

 
  
  nav ul li
    {
		border-top: 0.1em solid #FFD20A;
		max-width:100%;
		width:100%;
		text-align:left;
		/*padding-left:1em;*/
	}
	 nav ul li:active
	 {	 }
	nav ul li a{color:#FFF;display:block; padding-bottom:1.5em;  padding-top:1.5em;}	
	
	nav ul li ul li a
    {
		display:block;
		padding-top:1em;
		padding-bottom:1em;
		width:90%;
	}
	nav ul li ul li
    {
	   background:#333;
	   margin-left:0.6em;
	   text-align:left;
	   width:80%;
	}
	
	nav li:hover ul
	{
		display:block;
		max-width:100%;
		position:relative;
		
	}
    .btn-on
{
	/*background:#FFF;*/
}
   nav ul{display:none;}
   nav a#pull{display:block; color:#FFF; padding-left:5%; padding-top:1%; text-decoration:none; }
  
	.contenido {width: 90%;}
	#cerrar + label{right: 17%;}
}

@media(max-width:800px)
{
.contenido {width: 90%;}
.contenido img {width:90%;}
#cerrar + label{right: 9%;}
	
	}
@media(max-width:640px)
{
section.logo {max-width:100%;width:50%;}	
section.performance-in-action{margin-top:2em; width:42%;}
section.franja-inferior-amarilla{margin-top:1em;}
	.contenido {width: 100%;}
}
@media(max-width:480px)
{
section.logo {max-width:100%;padding-left:0;width:48%;}
nav{margin-left:0;}
section.performance-in-action{font-size: 0.8em;	margin-top:1.8em;}	
}

@media(max-width: 320px)
{
	section.logo {
		max-width:100%;
		padding-left:0;
		width:45%;
	}
	nav{margin-left:0;}
	section.performance-in-action{font-size: 0.8em;	margin-top:1.7em;}
	
}
